Skip to main content
GET
Get a single award

Authorizations

api_key
string
query
required

Your OpenAlex API key. Get a free key at https://openalex.org/settings/api

Path Parameters

id
string
required

OpenAlex ID (e.g., G5859020988)

Query Parameters

select
string

Comma-separated list of fields to return. Reduces response size. Example: select=id,display_name,cited_by_count

api_key
string
required

Your OpenAlex API key (required). Get a free key at https://openalex.org/settings/api

Response

Successful response

Research grant or funding award

id
string

The OpenAlex ID for this award.

Example:

"https://openalex.org/G5859020988"

display_name
string | null

The name of the award, if available.

description
string | null

A description of the award, if available.

funder_award_id
string

The funder's internal ID for this award.

funder
object

The funder of this award

funded_outputs
string[]

OpenAlex IDs of works funded by this award (first 100).

funded_outputs_count
integer

Total number of works funded by this award.

amount
number | null

The funding amount, if available.

currency
string | null

The currency of the funding amount, if available.

funding_type
string | null

The type of funding, if available.

funder_scheme
string | null

The funder's scheme or program, if available.

start_date
string<date> | null

Start date of the award (ISO 8601), if available.

end_date
string<date> | null

End date of the award (ISO 8601), if available.

start_year
integer | null

Start year of the award, if available.

end_year
integer | null

End year of the award, if available.

landing_page_url
string | null

URL to the award's landing page, if available.

doi
string | null

DOI for this award, if available.

provenance
string

The source of this award data.

lead_investigator
object | null

The lead investigator for this award, if available.

co_lead_investigator
object | null

The co-lead investigator, if available.

investigators
array | null

List of investigators on this award, if available.

works_api_url
string

A URL that returns all works funded by this award.

created_date
string<date>

When this award was added to OpenAlex (ISO 8601 date).

updated_date
string<date-time>

When this award was last updated (ISO 8601 datetime).